
Redmine - Feature #7270

Allow descending/ascending sort on the roadmap

2011-01-10 16:45 - Darni Jules

Status: New Start date: 2011-01-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would  be nice if you could change the sorting on the Roadmap page to be descending or ascending. When I view completed

versions I would like to see the most recently completed versions first.

Related issues:

Related to Redmine - Feature #12789: Redmine - design study New

History

#1 - 2011-01-10 16:45 - Darni Jules

sorry this should have been marked Feature

#2 - 2011-01-10 18:50 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Subject changed from Roadmap does not allow descending/ascending sort to Allow descending/ascending sort on the roadmap

#3 - 2011-03-29 14:57 - Toshi MARUYAMA

- Category set to Roadmap
